<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "optionsid")
  	$mi_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT 0 as id, 'Select' AS text " .
       "UNION ALL " .
       "SELECT id, field AS text FROM controlfield " .
	   "WHERE menuitem_id = $mi_id and controlobject_id = 36 " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

